Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231974 - Hardware testing -> CORE (pressure test) test fail.
Summary: Hardware testing -> CORE (pressure test) test fail.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2
Version: 2
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Greg Nichols
QA Contact: Will Woods
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 12:29 UTC by Howard Liang
Modified: 2008-07-17 22:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-17 22:04:23 UTC


Attachments (Terms of Use)
log files (deleted)
2007-03-13 12:29 UTC, Howard Liang
no flags Details

Description Howard Liang 2007-03-13 12:29:01 UTC
Description of problem:

CORE (pressure test) fails test.
I checked /var/log/rhr/tests/CORE/output.log and got below message.
"+ automated_CORE
 + '[' -f /dev/null ']'
 276725596587460360056082170067295855173"

Could you teach me how to solve the issue.

Test program: rhr2-2.0-3.EL4.i386.rpm

Comment 1 Howard Liang 2007-03-13 12:29:01 UTC
Created attachment 149918 [details]
log files

Comment 2 Erik C. Dasher 2007-06-26 18:53:04 UTC
This issue reproduces on Intel hardware running RHEL 4.5 AS GA x86_64.  Test
package is rhr2-2.0-3.EL4.x86_64.rpm.  The log file I see is identical.  

Unfortunatly this issue hasn't had any activity or progress for the last three
months, so we will avoid the CORE pressure test until we can obtain better
information.  

Comment 3 Rob Landry 2008-07-17 22:04:23 UTC
rhr2 has been deprecated, closing these remaining bugs as WONTFIX.  Future bugs
against the "hts" test suite should be opened agains the "Red Hat Hardware
Certification Program" product selecting either "Test Suite (harness)" or "Test
Suite (tests)" components.


Note You need to log in before you can comment on or make changes to this bug.